@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\000031}}
.modal-body .label {
  color: #000;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\000034}}
.modal-body .attribute-required {
  border: #f00 1px solid;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\000037}}
.modal-body .attribute-unrequired {
  border: 1px solid #ccc;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000310}}
.financial-sources-form .modal-financial-sources .user {
  max-width: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000313}}
.modal-financial-sources {
  height: 500px;
  overflow-y: scroll;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000317}}
.button-remove-fotter {
  float: right;
  margin: 10px 18px 0px 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000321}}
.financial-sources-form .modal-body {
  position: relative;
  padding: 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000325}}
.financial-sources-form .modal-financial-sources .own-division {
  border-bottom: 1px solid;
  padding: 10px 0px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000329}}
.financial-sources-form .modal-financial-sources .disabled-for-edit {
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 6px 12px;
  min-height: 60px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000336}}
.disabled-for-edit-small {
  background-color: #eee;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 6px 12px;
  min-height: auto;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000345}}
.proceeding-detail .address-group {
  border: 1px solid #ccc;
  background-color: #e8e8e8;
  padding: 10px 0px 0px 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000351}}
.proceeding-detail .hidden-values .hidden-values-button {
  position: absolute;
  top: 10px;
  right: 20px;
  z-index: 10;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000357}}
.proceeding-detail .hidden-values .hide-value {
  height: 0px;
  overflow: hidden;
  margin: 0px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000362}}
.proceeding-detail .hidden-values .show-value {
  height: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000367}}
.inline-flex {
  display: inline-flex;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000370}}
.minWidth230px {
  min-width: 230px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000373}}
.minWidth100px {
  min-width: 100px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000376}}
.goods-list-link {
  color: #337ab7;
}

@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000380}}
.custom-header-table select.form-control {
  min-width: 150px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000383}}
.custom-header-table td {
  vertical-align: middle !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000386}}
.custom-header-table .action-cell {
  min-width: 180px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000388}}
.custom-header-table .action-cell .actions-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 5px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000393}}
.custom-header-table .action-cell .actions-wrapper .form-check-label {
  margin-bottom: 0;
  font-size: 12px;
  white-space: nowrap;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\0000397}}
.custom-header-table .action-cell .actions-wrapper .form-check-label input {
  margin-right: 2px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\00003104}}
.custom-header-table .col-executor {
  width: 220px;
  max-width: 220px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/C\:\/projects\/esklep\/ump-esklep\/src\/main\/scss\/parametrization\.scss}line{font-family:\00003109}}
.custom-header-table select[name="executorDivision"] {
  width: 100%;
  max-width: 220px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
